<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>Genesis Plus GX</name>
  <coder>Eke-Eke</coder>
  <version>1.7.0</version>
  <release_date>01/07/2012</release_date>
  <short_description>Sega 8-bit/16-bit emulator</short_description> 
  <long_description>This is a SG-1000, Master System, Game Gear, Mega Drive / Genesis & Sega/Mega CD emulator based on the initial work of Charles MacDonald.
  The original code has been largely modified to improve emulation accuracy as well as adding many extra features and offer 100% game compatibility with emulated systems.
  For any questions, make sure to read the user manual first and visit official homepage at http://code.google.com/p/genplus-gx/</long_description> 
  <ahb_access/>
</app>
